@media screen and (max-width: 1000px) {
	.search-container, .navigation-inner, .header-main, #content, #container, .shadow, .content-top, #footer-inner, .footer-main, #content .exposureTarget, #container .list-view .single-item  {
		margin-right: 15px;
    width: 531px;
	}
	.header-main, #navigation, #container, .footer-main, .rytccrft{
		width: 768px;
		margin: 0 auto;
	}
	 #content
	 {
		 width:738px;
		 margin:35px auto 0;
	 }
	 
.services-boxes li {
    height: 250px;
    width: 232px;
}


.flex-control-nav {
    left: 515px !important;
}


.tenders-first > li {
    float: left;
    width: 45%;
}
	 
	 #googleMap {
    border: 1px solid #FFFFFF;
    height: 390px;
    width: 497px;
}
.gift-adventur
{
	padding:26px 40px 10px 30px !important;
}
.gift-adventur .archive_desc
{
	width:27% !important;
}

.footer-bottom > img {
    width: 732px;
}

.footer-bottom {
    background-image:url(../images/footer-bottom1.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 738px 133px;
}

.footer-bottom > span {
    left: 255px;
}

.services-banner img {
    float: left;
    width: 450px;
}


.services-banner > p {
    height: 265px;
    width: 287px;
}


.caption h2 {
    font-size: 34px !important;
    line-height: 42px !important;
}

/*------about video------------*/
.videoAbout iframe
{
	width:338px !important;
	height:254px !important;
}
/*---encourage page styles--------------------*/
.encourage_feat
{
	width:480px !important;
}
.encourage_logos
{
	width:210px !important;
	margin-top:-20px !important;
}
.bottomPics img {
    height: 150px;
    width: 184px;
}
/*----------testnimoral styles--------------*/
.testiPage
{

}

.mrgZero.h2-head > img {
    width: 100%;
}

.testiPage div {
    width: 490px;
}
.testiPage img {
    height: 113px;
    width: 130px;
}
/*-----------------partners page styles----------------*/
ul.portfolio li.three-columns:nth-child(2) div img
{
	width:185px !important;
	height:56px;
	top:25px;
}
ul.portfolio li.three-columns:nth-child(3) div img
{
	width:170px !important;
	height:57px;
	top:28px;
}
ul.portfolio li.three-columns:nth-child(4) div img
{
	width:128px !important;
	height:53px;
	top:28px;
}
ul.portfolio li.three-columns:nth-child(5) div img
{
	width:181px !important;
	height:19px;
	top:50px;
}
ul.portfolio li.three-columns:nth-child(6) div img
{
	width:181px !important;
	height:50px;
	top:32px;
}
ul.portfolio li.three-columns div
{
	height:113px;
}

/*--------single product styles-------------*/
.resFixPad
{
	margin-top:55px !important;
}
.exposureWrapper img {
    width: 77%;
}
.exposureTarget
{
	height:220px;
}
.woocommerce_tabs {
    margin-top: 65px !important;
}

.detail-item .text-info span.title {
    font-size: 21px;
}
/*--------about styles---------------*/	
.videoAbout img
{
	width:339px;
}
.videoAbout
{

}
.contentAbout p
{
	margin:0 0 5px 0;
}
.personAbout li
{
	margin-bottom:45px;
	margin-top:30px;
}
.personAbout li:nth-child(3)
{
	margin-right:0;
}
.personAbout li:first-child {
	width:100%;
	border-right:none;
	margin-left: 0;
    padding-right: 0;
	margin-top:30px;
	margin-bottom:0;
}
.personAbout li:nth-child(2) {
	border-left:none;
}
.personAbout li:first-child p
{
	width:500px;
	text-align:center;
	margin:0 auto;
}
.personAbout li p
{
	text-align:center;
}
.personAbout li:first-child .personHolder
{
	margin-left: 267px;
}
.personHolder h2, .personHolder span
{
	padding-left:0 !important;
	text-align:center;
}
.hrDiv{
    border-bottom: 1px solid #E6DFDB;
    display: block;
    left:-238px;
    position: absolute;
    right: 0;
    top: 102px;
    width: 680px;
    z-index: -1;
}




/*-----------offer styles page------------*/
.testiConttent {
    float: left;
    width: 358px;
}
.featContent {
    margin-right: 20px;
    width: 350px;
}
.adventur img {
    width: 342px;
	height:183px;
}
.padBottom img {
    height: 227px !important;
    width: 342px;
}
.imgSize img
{
	height:311px !important; 
}
.adventur
{
	margin-top:40px;
}
.padBottom {
    margin-top: 0 !important;
}
.testmonial p {
    width: 251px;
}
.testiPage p
{
	width:inherit;
}
.testmonial
{
	padding:80px 0 30px 50px;
	width:306px;
}
.testiPage
{
	width:88.9%;
}
.crfted p
{
	font-size:18px;
	margin:18px 0 0;
}
/*----------slider styles--------------*/
.smooth_slider
{
	height:260px !important;
}

.headMain-h1 h1 {
    font-size: 23px;
    line-height: 33px;
	margin:15px 0 20px;
}
.exp-logo img
{
	width:250px;
	height:113px;
}
.exp-logo a
{
	margin-bottom: 60px;
    margin-left: 25px;
    margin-right: 40px;
}
.exp-Text {
    font-size: 14px;
    margin-right: 15px;
    margin-top:0;
	margin-bottom:0;
    width: 400px;
}


.stories {
    float: left;
    margin-bottom: 6px;
    margin-left: 20px;
    margin-top: 10px;
}
/*------header li menus----------*/
	.menu-list li
{
	display:inline-block;
	margin-right:20px;
}

.menu-list li.menu-item
{
	margin-right:12px;
}
#loginBox
{
	width:768px;
	margin:16px auto 0;
}


/*----------our experiences styles-------------*/
.h1-head {
    margin: 55px 15px 27px;
}
.mrgZero {
/*    margin: 0 !important;*/
}
.gft-vouchers p {
    font-size: 17px;
    padding-left: 59px;
}

.gft-vouchers span {
    font-size: 13px;
    padding-left: 60px;
    padding-top: 14px;
}
.gft-vouchers {
	background:#E7EBEE url(../images/gift-voucher-small.png) no-repeat 11px 11px;
    height: 66px;
    width: 176px;
}
.bookngbyphne {
    background:#E7EBEE url(../images/bookingbyphone-small.png) no-repeat 11px 11px;
    width: 176px;
	height:95px;
}
.bookngbyphne span {
    font-size: 13px;
    padding-bottom: 0;
    padding-left: 60px;
    padding-top: 10px;
}
.bookngbyphne p {
    padding-left: 60px;
}

.bookngbyphne p.free {
    margin: 6px 0 0;
    padding-left: 60px;
	padding-right:5px;
}
.left-side h3.active
{
	background-position:159px 26px;
}

.emal span.cont-eml a {
    word-wrap:break-word;
}
.list-view .title, .list-view .subs-title, .list-view .location_s, .list-view .price, .list-view .archive_desc, .list-view .button
{
	margin-left:163px;
}
.archive_desc p {
    height: 40px;
}
.archive_desc a.regular {
    height: 24px;
    margin-top: 7px;
    padding-top: 4px;
    width: 82px;
	margin-bottom: 20px;
}
#container .list-view .single-item
{
	padding:20px 0 10px;
}
.left-side p.active {
    background-position: 158px 42px;
}
.left-side p.active span
{
	width:175px;
}
/*------footer----------*/

.footer-main p {
    margin: 15px 0 12px 20px;
}
.footer-contnt
{
	margin-top:7px;
	margin-bottom:0;
	margin-left:1px;
}

.craftBy {
    margin-bottom: 15px;
}
	
	.header-main {
		position:relative;
		height: 60px;
	}
	.item {
	float:left;
	cursor:pointer;
	width:738px;
	height:260px;
	padding: 0px;
}
	/*------icon foooter----------*/
	.icon-ul
	{
		float:none;
	}
	
	.iconConnect {
    display: block;
    width: 265px;
}
	 #googleMap {
    border: 1px solid #FFFFFF;
    height: 390px;
    width: 497px;
}

.footer-mnus {
    margin: 8px 18px 5px 0;
}
	
	/* Header */
	.search-container, .shadow {	background-position:center top;}
	.home-icon {
		display: none;
	}
	.navigation-inner ul {
		margin-left: 0;
	}
	.navigation-inner ul li {
		padding: 0 17px;
	}	
	.message {
		height: auto;
		line-height: 36px;
		padding: 9px 10px;
	}
	
	/* Layout */
	#content .content-inner  {
		width:100%;
	}	
	.introExp
	{
		width:94.5%;
	}
	.one-half {width: 49%;}	

	.singProdContent
	{
		width:530px !important;
	}
	.left-side {
		width: 23%;
	}	
	.blog-entry img {
		max-width: 100%;
		height: auto;
		width: auto\9; /* ie8 */
	}
	
	/* Footer */
	.footer-main .left-column, .footer-main .middle-column {
		width: 32%;
		margin:0;
		margin-left: 2%;
	}
	.footer-main .left-column:first-child {margin-left: 0;}
	
	/* Homepage Carousel */
	.items div.carousel-inner-group {width: 100%;}
	div.group-items div.single-item {
		width: 22%;
		padding: 0 1.3%;
		border:0;
		border-left: 1px solid #ede6e9;
	}
	div.group-items div.single-item:first-child {border:0;}
	div.group-items div.single-item img {
		max-height: 150px;
		max-width: 100%;
		height: auto;
		width: auto\9; /* ie8 */
	}
	
	.list-link {display: none;}
	.items div.group-items {width: 768px;}
	
	/* Homepage Flickr Gallery */
	.thumb_gallery li {
		width: 45%;
		margin: 0 4% 4% 0;
	}
	.thumb_gallery li img {width: 100%;}
	
	/* Portfolio */
	ul.portfolio li.two-columns {
		width: 45%;
		margin-right: 2.5%;
	}
	ul.portfolio li.three-columns {
		width: 29%;
		margin-right:23px;
	}
	ul.portfolio li.four-columns {
		width: 21.5%;
		margin-right: 1.4%;
	}
	#content ul.portfolio li img {
		width: 100%;
	}
	
	/* Shop */
	.list-items .single-item {
		width: 27%;
	}
	
       .products .list-items img {
    height: 123px;
    max-width: 150px;
   }
	.list-view .title,
	.list-view .location_s,
	.list-view .price,
	.list-view  .archive_desc {
		width: 352px;
	}
	.product-gallery {
		width: 250px;
	}
	.detail-item .text-info {
		width: 250px;
		margin-left: 270px;
	}
	#content .exposureWrapper img {
		max-width: 100%;
		height: auto